* { padding: 0; margin: 0; }

body {
  font-family: Calibri, Arial, sans-serif;
  font-size: 18px;
  background-color: #eee;
}
img {
  border:none;
}
p {
  margin: 1em 0px;
  padding:0;
}
h1 {
  font: bold 330%/100% "Calibri", Arial, sans-serif;
  position: relative;
  color: #fff;
  padding: 30px 0 0 10px;
}
h2 {
  font: bold 150%/100% "Calibri", Arial, sans-serif;
  position: relative;
  color: #C40000;
  padding: 0 0 10px 0;
}
h3 {
  font: bold 110%/100% "Calibri", Arial, sans-serif;
  position: relative;
  color: #000;
  padding: 0 0 10px 0;
}
.top {
  font: bold 330%/100% "Calibri", Arial, sans-serif;
  position: relative;
  color: #fff;
  padding: 30px 0 0 10px
}

/* HOMEPAGE */

#cta {
  margin:10px 0 25px 25px;
  font-size:22px;
}
#cta ul {
  padding: 0;
  margin: 0;
}
#cta ul li {
  list-style-image: url(images/good.gif);
  padding: 0;
  margin-top: 15px;
}

.boxleft {
  float:left;
  height: auto;
  width: 400px; 
  padding: 20px; 
  margin:15px 0 0 0;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
  -moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
/* rounded corners */
  -webkit-border-radius: 12px;
  -moz-border-radius: 7px; 
  border-radius: 7px;
/* gradients */
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(231,235,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0)), color-stop(100%,rgba(231,235,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#e7ebf2',GradientType=0 ); /* IE6-9 */
}
.boxleft h3 {
  margin:0 0 5px 0;
}

.boxright { 
  float:right;
  height: auto;
  width: 520px; 
  padding: 20px; 
  margin:15px 0 0 0;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
  -moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
/* rounded corners */
  -webkit-border-radius: 12px;
  -moz-border-radius: 7px; 
  border-radius: 7px;
/* gradients */
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(231,235,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0)), color-stop(100%,rgba(231,235,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(231,235,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#e7ebf2',GradientType=0 ); /* IE6-9 */
}
.boxright h3 {
  margin:0 0 5px 0;
}
/* MENU */

.nav-menu ul
{
  padding: 0;
  margin: 0 0 0 18px;
}
.nav-menu ul li
{
  list-style-type: none;
  padding: 0;
  margin-top: 3px;
}
.nav-menu ul ul {
  padding: 0 !important;
  margin: 0 !important;
}
.nav-menu ul ul li {
  list-style-type: none;
  padding-left: .8em;
  margin-top: 3px;
}
.active {
  background-image: url(images/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left: .8em;
}
.catactive {
  list-style-type: disc !important;
}
#leftcolumn h3 {
	margin-left: 10px;
}
/* SITE LAYOUT */

#wrapper { 
  margin: 0 auto;
  width: 1246px;
}
#header {
  position: relative;
  color: #fff;
  width: 1224px;
  float: left;
  padding: 10px;
  border: 1px solid #ccc;
  height: 100px;
  margin: 10px 0 5px 0;
  background-color: #000099;
  background-image: url(images/logo.jpg);
  background-position: top right;
  background-repeat: no-repeat;
}
#leftcolumn {
  color: #000;
  border: 1px solid #ccc;
  margin: 0 5px 5px 0;
  padding: 10px;
  width: 150px;
  float: left;
  background-color: #edcc6b;
}
#content { 
  float: left;
  color: #000;
  border: 1px solid #ccc;
  background: #fff;
  padding: 20px;
  width: 840px;
  display: inline;
  height: auto;
  min-height: 900px;
  margin-bottom: 10px;
}
#review { 
  float: right;
  color: #000;
  border: 1px solid #ccc;
  background: #fff;
  padding: 20px;
  width: 1026px;
  display: inline;
  height: auto;
  margin: 0 0 5px 0;
}
#rightcolumn {
  color: #000;
  border: 1px solid #ccc;
  padding: 10px;
  width: 160px;
  float: right;
  background-color: #fff;
}
.sbtitle {
  margin:0;
  padding:5px 0 5px 0;
  background-color:#043E95;
  width: 180px;
  text-align:center;
  color:#fff;
}
#author {
  text-align:center;
  color: #000;
  border: 1px solid #ccc;
  padding: 0;
  margin: 0 0 20px 0;
  width: 180px;
  float: right;
  background-color: #fff;
}
#connect {
  text-align:center;
  color: #000;
  border: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
  width: 180px;
  float: right;
  background-color: #fff;
}
#awards {
  text-align:center;
  color: #000;
  border: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
  width: 180px;
  float: right;
  background-color: #fff;
}
#slogan {
  float: right;
  font-style: italic;
  margin: 0 15px 0 0;
  padding: 7px;
}
#social {
  position: absolute;
  z-index: 9999;
  width:60px;
  height:20px;
  right: 50px;
  top: 51px;
  padding:0;
  margin:0;
}
#seeall {
  margin:10px 0 30px 0;
  text-align:center;
}

/* COMPARISON PAGES */

#comparison {
  float: right;
  color: #000;
  border: 1px solid #ccc;
  background: #fff;
  margin: 0 0 5px 0;
  padding: 10px;
  height: 100%;
  width: 1046px;
  display: inline;
}
#comparison table {
  width:100%;
  border:none;
  border-collapse: collapse;
  line-height: 29px;
  font-size: 14px;
}
#comparison table tr:first-child {
  height:150px;
}
#comparison table tr:first-child td:first-child {
  vertical-align:top;
}
#comparison table tr:nth-child(2) {
  font-weight: bold;
}
#comparison table td {
  text-align: center;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  min-width: 150px;
}
#comparison table td:first-child {
  border-left: none;
  min-width: 140px !important;
  width: 140px !important;
}
#comparison table td:last-child {
  border-right: none;
}
#comparison .left {
  text-align: left;
  padding:0 0 0 10px;
  font-weight: bold;
}
#comparison #ranked {
font-weight:bold;
}
#comparison #rated {
background-color:#fff;
font-weight:normal;
}
#comparison .user-rating {
  margin: 0 auto;
  padding: 0 auto;
  max-width: 60px;
}
#comparison .price {
  color: #333;
}
#comparison #website a {
  color: #FFF;
  background-color: #B40000;
  padding: 5px 10px 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-decoration: none;
}
#comparison #website a:hover {
  color: #FFF;
  background-color: #C00;
  padding: 5px 10px 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-decoration: none;
}
#cdesc {
  background-color: #FFFFDF;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 10px;
  margin-top: 20px;
}
#cdesc h2 {
  color:#000;
  margin-top:15px;
}
#cdesc h2:first-child {
  margin-top:5px !important;
}
#cdesc h3 {
  margin-top:20px;
}
#cdesc h3:first-child {
  margin-top:5px !important;
}
#comparison #top {
  background-color: #FFEC01;
  font-weight:bold;
}
#updated {
  margin-top:10px;
  text-align:center;
}
/* SINGLE REVIEW STYLE */

.author {
  font-size: 11px;
  margin: 0 0 15px 0;
}
.author a:link {
  color: #333;
  text-decoration: none;
}
.author a:visited { 
  color: #333;
  text-decoration: none;
}
.author a:hover {
  color: #333;
  text-decoration: underline;
}
.author a:active { 
  color: #333;
  text-decoration: none;
}
.blue {
  margin: 15px 0 5px 0;
  font-weight: bold;
  color: #0766DA;
  padding: 0;
}
.red {
  margin: 15px 0 5px 0;
  font-weight: bold;
  color: #B40000;
  padding: 0;
}
.black {
  margin: 15px 0 5px 0;
  font-weight: bold;
  color: #000;
  padding: 0;
}
#goto {
  margin-top:15px;
  width:100%;
  text-align:center;
}
#visit-site.center {
  width:50%;
  margin: 0 auto;
}
.review {
  color: #000;
  font: bold 150%/100% "Arial";
  position: relative;
  padding: 0 0 5px 0;
}
#review-rating {
  text-align:center;
  margin:10px 0 10px 0;
}
#user-voting {
  margin:10px 0 0 0;
}
.list {
  margin:10px 0 10px 20px;
}
.list ul
{
  padding: 0;
  margin: 0;
}
.list ul li
{
  padding: 0;
  margin-top: 5px;
}
#summary ul {
  margin:10px 0 10px 25px;
}
#summary ul li {
  margin-top:5px;
  line-height:20px;
  vertical-align: middle;
}
.good {
list-style-image: url(images/good.gif);
}
.bad {
list-style-image: url(images/bad.gif);
}
/* RATINGS.HTML */
#ratings { 
  float: right;
  color: #000;
  border: 1px solid #ccc;
  background: #fff;
  padding: 20px;
  width: 1026px;
  display: inline;
  height: auto;
  margin: 0 0 5px 0;
}
.lang {
  font-weight: bold;
  position: relative;
  margin: 15px 0 10px 0;
  padding: 0;
  font-size: 18px;
}
.lang a {
  text-decoration:none;
  color: #000;
}
.reviews {
  width:1026px;
  border:0;
}
.reviews th {
  background-color:#416cbd;
  color:#fff;
  font-weight:normal;
  font-size:16px;
  padding:3px;
}
.reviews td {
  text-align:center;
}
/* .reviews tr:nth-child(2) {
  background-color:#eee;
}
.reviews tr:nth-child(2) td:nth-child(1){
  background-color:#F1EDE9;
}
.reviews tr:nth-child(3) td:nth-child(1){
  background-color:#FAF9F8;
} */
.lowestprice {

}
.left {
  text-align:left;
}
/* .left a {
  color:#C00;
} */
.thup {
  margin:0 0 0 42px;
}
.rankcol {
  width: 120px;
}
.programcol {
  width: 260px;
  text-align:left;
}
.speedometercol {
  width: 200px;
}
.yourrating {
  width: 130px;
}
.pricecol {
  width: 100px;
}
.trialcol {
  width: 106px;
/*  background-color: #C40000 !important; */
}
.reviewcol {
  width: 110px;
}

/* BLOG STYLES */

.storycontent {
  font-size: 18px;
  margin: 0 0 10px 0;
}
.storycontent ol {
  margin-left:20px;
  padding: 5px 0 5px 0;
}
.storycontent ul {
  margin-left:20px;
  padding: 5px 0 5px 0;
}
.storycontent p {
  margin-top: 10px;
}
.storycontent h2 {
  color: #000;
  margin: 10px 0 0 0;
  padding: 0;
}
.storytitle {
  font: bold 130%/100% "Calibri", Arial;
  position: relative;
  color: #CC0000;
  padding: 0 0 0 0;
}

/* FOOTER */

#footer {
  width: 1224px;
  clear: both;
  color: #fff;
  border: 1px solid #ccc;
  margin: 5px 0 10px 0;
  padding: 10px;
  background-color: #000099;
  font-size:11px;
  text-align:center;
}

.boxleft .imageField{width:180px; float:right; margin: 10px 0 10px 10px;}
.boxleft .imageField img{width: 100%}
#ratingImg{float:right; margin:10px 0 10px 10px;}
#leftcolumn h3{margin-top: 10px}
#mobile-menu{display: none;}